@charset "euc-kr";

/* ¹è¿ò ÇÐ»ç ÀÏÁ¤ - infocenter8.asp */
@import "https://ssl.baeoom.com/career_baeoomPay/packages/css/webfont.css";

.lecturePlan_tab{margin:0 0 10px !important;padding:0;text-align:center;}
.lecturePlan_tab thead th{padding:13px 5px 12px;background:#888;color:#fff;font-size:18px;line-height:110%;border:#888 solid 1px;}
.lecturePlan_tab tbody td{color:#888;font-size:12px;font-weight:bold;line-height:130%;padding:8px 5px 7px;border-bottom:#888 solid 1px;border-left:#888 solid 1px;border-right:#ccc solid 1px;}
.lecturePlan_tab tbody .td_last{border-right:#888 solid 1px !important;}
.lecturePlan_tab tbody td  a{display:block;text-decoration:none;cursor:pointer;color:#888;}
.tabOn{border-top:#2d3752 solid 1px;border-left:#2d3752 solid 1px;}
.tabOn thead th{background:#2d3752;border-bottom:#2d3752 solid 1px;}
.tabOn tbody td{color:#2d3752;border-bottom:#2d3752 solid 1px;background:#f6f6f6;}
.tabOn tbody td a{color:#2d3752;}
.tabOn tbody .active{background:#2d3752;border-right:#2d3752 solid 1px;}
.tabOn tbody .active a{display:block;text-decoration:none;cursor:pointer;color:#fff;}
.tbl_lecturePlan{margin: 0px 0 !important;padding:0;text-align:center;}
.tbl_lecturePlan thead th{padding:20px 5px 19px;background:#2d3751;color:#fff;font-size:22px;line-height:100%;border:#2d3752 solid 1px;}
.tbl_lecturePlan tbody th{padding:21px 5px 18px;border-left:#d9d9d9 solid 1px;border-bottom:#d9d9d9 solid 1px;border-right:#d9d9d9 solid 1px;font-size:15px;line-height:150%;font-weight:bold;color:#2d3751;background:#f9f9f9;}
.tbl_lecturePlan tbody td{padding:21px 5px 18px;border-left:#d9d9d9 solid 1px;border-bottom:#d9d9d9 solid 1px;border-right:#d9d9d9 solid 1px;font-size:14px;line-height:150%;color:#333;}
.tbl_lecturePlan tbody td p{margin:0;padding:0;font-size:11px;}
#termScheduleDetail{text-align:center;}
#termScheduleDetail img{margin:30px auto;padding:30px 0;text-align:center;vertical-align:middle;}

/* 20170523 ÇÐ»çÀÏÁ¤ ·¹ÀÌ¾Æ¿ô ¼öÁ¤ */
#lecturePlanView .planTab{margin:0;padding:0;position:relative;overflow:hidden;}
#lecturePlanView .planTab li{margin:0;padding:0;list-style:none;width:50%;position:relative;float:left;text-align:center;background:#dde2e0;border:#d3d8d6 solid 1px;box-sizing:border-box;}
#lecturePlanView .planTab li a{padding:15px 0;font-size:20px;line-height:150%;color:#74777b;text-decoration:none;display:inline-block;width:100%;}
#lecturePlanView .planTab li.active{background:#fff;border-color:#2d3752;border-style:solid;border-width:2px 1px 0 1px;}
#lecturePlanView .planTab li.active a{color:#2d3752;}
#lecturePlanView .planViewWrap{margin:20px 0 0;position:relative;overflow:hidden;}
#lecturePlanView .planViewWrap .planViewTitle{margin:0 0 20px;padding:20px 0;background:#2d3752;color:#fff;font-size:20px;line-height:100%;text-align:center;}
#lecturePlanView .planViewWrap .tbl_planWrap td{padding:0;vertical-align:top;}
#lecturePlanView .planViewWrap .tbl_planWrap .td_planOrder{background:#f9f9f9;border-top:#d3d8d6 solid 2px;border-left:#d3d8d6 solid 2px;border-bottom:#d3d8d6 solid 2px;}
#lecturePlanView .planViewWrap .tbl_planWrap .td_planSchedule{background:#fff;border:#2d3752 solid 2px;}
#lecturePlanView .planViewWrap .tbl_planOrder{margin:0;padding:0;}
#lecturePlanView .planViewWrap .tbl_planOrder td{padding:0;border:none;}
#lecturePlanView .planViewWrap .tbl_planOrder td a{padding:15px 0;color:#74777b;font-size:12px;}
#lecturePlanView .planViewWrap .tbl_planOrder td.active{background:#2d3752;}
#lecturePlanView .planViewWrap .tbl_planOrder td.active a{color:#fff;}
#lecturePlanView .planViewWrap .tbl_planSchedule{margin:0;padding:0;text-align:center;line-height:150%;}
#lecturePlanView .planViewWrap .tbl_planSchedule th{color:#555;}
#lecturePlanView .planViewWrap .tbl_planSchedule th span{color:#555;}
#lecturePlanView .planViewWrap .tbl_planSchedule td{padding:25px 0;}
#lecturePlanView .planViewWrap .tbl_planSchedule .boderBottomNone{border-bottom:none;}
.planViewWrap{display:none;}
.planViewWrap.active{display:block;}